Subject: Ticket Assigned - شكوي complain
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Nov 2021 07:36:53 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  شكوي complain الساده الدعم الفني. المحترمين
تحية طيبة وبعد

Please note that I have ordered a blouse and the method of receiving it
from home, and after receiving it, it was found that the product is
completely different from the product that I ordered and you have pictures
of the product that I ordered and received. Please solve the problem and
replace the product with the original product
وشكرا
Gentlemen technical support. Respected

 After Greetings

 Ple

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3415751